.div {
    width: 800px;
    height: 200px;
    background-color: lightgray;
    margin: auto;
}

.box1{
    border: 1px solid lightgray;
    width: 795px;
    height: 100px;
    margin-top: 10px;
}

h3 {
    margin-top: 30px;
    margin-left: 5px;
}

#daysOfWeek{
    width: 200px;
    height: 28px;
}

.box2 {
    width: 795px;
    height: 90px;
    border: 1px solid lightgray;
}

#myButton {
    width: 100px;
    height: 50px;
    margin: 5px;
    border: 1px solid black;
    background-color: rgb(239, 239, 239);
    margin-top: 10px;
    cursor: pointer;
    font-size: 25px;
}

#myButton:hover {
    background-color: rgb(102, 102, 102);
}